import request from "./request.js"

// 获取列表
export const TravelImageList = data => request.get('/SzyImageH5/TravelImageList', data)

// 获取封面
export const GetFolder = data => request.get('/SzyImageH5/get_folder', data)

// 内容
export const GetImgDetail = data => request.get('/SzyImageH5/get_img_detail', data)

// 微信授权登录
export const wx_Login = data => request.get('/SzyImageH5/wx_Login', data)

// 首页列表
export const GetTravelList = data => request.get('/SzyImageH5/GetTravelList', data)

// 上传照片
export const UploadImg = data => request.post('/SzyImageH5/UploadImg', data)

// 获取与自己相关的照片
export const GetUserImage = data => request.post('/SzyImageH5/GetUserImage', data)

// 获取上传头像后的信息
export const GetImg = data => request.post('/SzyImageH5/GetImg', data)
